BIOS32_SERVICE(9) | Kernel Developer's Manual (i386) | BIOS32_SERVICE(9)

# NAME

`bios32_service` —
locate BIOS32 service

# SYNOPSIS

`#include <i386/bios32.h>`

int
`bios32_service`(uint32_t service, bios32_entry_t e, bios32_entry_info_t ei);

# DESCRIPTION

The `bios32_service`() function calls the BIOS32 to locate the specified BIOS32 service service and fills in the entry point information e and ei.

# SEE ALSO

i386/bioscall(9)

February 17, 2017 | NetBSD 9.0